//
//  WindowsVideoAssistant.swift
//  masterkey
//
//  Created by Ian Kohl on 4/17/19.
//  Copyright © 2019 One Sky IT. All rights reserved.
//

import Foundation

class WindowsVideoAssistant: ApplicationAssistant {
    override init() {
        super.init()
        
        mirrored = true
        
        shouldUnmirror = false
        
        delay = 2
        
        applicationName = "VLC Windows"
        
        applicationPath = "/Applications/VLC Windows.app"
        
        //alt + enter
        scriptString = """
        delay(1)
        var se = Application('System Events')
        se.keyCode(36, { using: 'option down' })
        """
    }
}
